/* OPTION */
.optionbox * {
	outline: 0;
}
.optionbox {
	display: inline-block;
	position: relative;
	cursor: default;
	font-size: 12px;
	line-height: 14px;
}
.optionbox .selected {
	height: 20px;
}
.optionbox .selected .selected-inner {
	white-space: nowrap;
	overflow: hidden;
    width: 190px;
	border: 1px solid #D6B372;
	padding: 3px 12px 5px 5px;
	background: #F7F0E3 url('img/option-right.png') no-repeat center right;
	text-align: left;
    font: 13px 'Arial';
    color: #6C6650!important;

}
.optionbox .options {
	border: 1px solid #D6B372;
    max-width: 190px;
    font: 12px 'Arial';
    color: #6C6650!important;
    font-weight: bold;
	position: absolute;
	left: 0;
	background: #F7F0E3;
	z-index: 2;
	max-height: 200px;
	overflow-x: hidden;
	overflow-y: auto;
	top: 25px;
}
.optionbox .options a.option {
	padding: 3px 25px 3px 5px;
	display: block;
	color: #6C6650 !important;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
}
.optionbox .options a.option:hover {
    background: #D6B372;
	color: white !important;
}
.optionbox .options a.option-selected {
	border: 0;
	background: none;
	height: auto;
	color: #6C6650 !important;
	font-weight: bold;
	padding: 3px 25px 3px 5px;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
}
.optionbox .options a.option-selected:hover {
    background: #ECDBBB;
}
.optionbox .options a.option-disabled {
	color: #D6B372 !important;
	
	padding: 3px 25px 3px 5px;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
}
.optionbox .options a.option-disabled:hover {
	background: #eeeeee !important;
	color: #aaaaaa !important;
}
.optionbox .options a.option-selected-disabled {
	color: #aaaaaa !important;
	
	padding: 3px 25px 3px 5px;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
}
.optionbox .options a.option-selected-disabled:hover {
	background: #BEDCED !important;
	color: #aaaaaa !important;
}